package com.qmth.sop.common.enums;

/**
 * @Description: 问题原因enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum QualityProblemReasonEnum {

    EXEC("执行类"),

    MANAGER("管理协调类"),

    FLOW("流程制度类"),

    PRODUCT_PROBLEM("产品缺陷类"),

    PRODUCT_MANAGER("产品运维类"),

    OTHER("其它");

    private String title;

    private QualityProblemReasonEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
